Subject: chairperson, conference call, IETF

From: "Peter W. Gayek" <[email-masked]>
Date: Mon, 13 Feb 95 09:35:33 EST

Deirdre,
We're sorry to hear that you need to step down, but will be happy to
support Shannon as the new chairperson.  Thanks for all your work in
leading the group.  Does this change mean you will be the NM area
advisor for the working group?

David Chen and I would prefer 3/1 or 3/2 for the conference call rather
than 2/24.  I think this is an important call, so I hope it can happen.
Maybe we can go through parts of the MIB we didn't get to in San Jose.

As for the time block at the IETF, last time we only got through half
the MIB in 4 hours.  So I would vote for 3 or 4 slots (preferably
in 1.5 or 2 days, but of course this might be difficult to schedule).
You can count on at least David or me, probably both of us being there.
If we get through the whole MIB then we can be in much better shape
for the AIW meeting in May to concentrate on specific areas that need
resolution.

Peter Gayek
IBM